Bug 116456 - OpenFile dialogue box always do not shows all files in a directory which do not contains any other sub directories.
Summary: OpenFile dialogue box always do not shows all files in a directory which do n...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gedit   
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-21 10:48 UTC by sujayvaradharaj
Modified: 2007-04-18 17:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-09 19:59:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sujayvaradharaj 2004-02-21 10:48:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
Try to open a file in gedit using File->Open or CTRL-O. Go to a directory which do not contains any other sub-directories. Select "All Files" in the combo box provided, to view all the files in that directory. No Files are displayed. Choose "UP" option to move to it's parent directory and com back to the previous directory again. All the files are displayed.

Version-Release number of selected component (if applicable):
gedit-2.5.3

How reproducible:
Always

Steps to Reproduce:
1. Try to open a file using File->Open or CTRL-O.
2. Go to a directory that do not contains any other sub directories.
3. Select "All Files" in the combo present in the open dialogue box to view all files.

Actual Results:  No files are displayed.

Expected Results:  All the files in that directory must be displayed.

Additional info:

Comment 1 Ray Strode [halfline] 2005-09-09 19:59:20 UTC
Hi Sujay,

We no longer support Red Hat Linux 9.  If you can reproduce this problem with a
recent version of RHEL or Fedora Core, please feel free to reopen this bug report.


Note You need to log in before you can comment on or make changes to this bug.